/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* SIDEBAR */
.inside-right-sidebar .widget ul li {
	font-size: 13px;
	text-overflow: ellipsis; 
	overflow: hidden; 
	white-space: nowrap;
}

.inside-left-sidebar .widget ul li {
	display: block;
	font-size: 15px;
}

.inside-left-sidebar .widget-title {
    text-transform: uppercase;
    font-weight: bold;
    color: #B3A400 !important;
}

.inside-left-sidebar .widget ul li:nth-child(odd) {
	background-color: #f0f0f0;
}




.inside-right-sidebar .widget-title {
	text-transform: uppercase;
	font-weight: bold;
	color: #B3A400!important;
}

/* header */

.header-widget {

    margin-top: 20px;
}

.inside-header {
    padding: 15px 40px;
}

/* Navigace */

.main-navigation, .main-navigation ul ul {
    background-color: #006C2A;
}

/*  footer */

.site-info {
    color: #ffffff;
    background-color: #006C2A;
}

/* NADPISY */

h1 {
    font-weight: bold;
    font-size: 34px;
    color: #B3A400;
}

h2 {
    font-weight: bold;
    font-size: 30px;
	color: #B3A400;
}

/* RECENT POST */

.wp-block-latest-posts ol, ul {
    margin: 0 0 1.5em 0;

}

.wp-block-latest-posts a {
    font-weight: bold;
}

.wp-block-latest-posts .read-more {
	font-weight: normal;
}

.wp-block-latest-posts li {
    border-bottom: 1px dotted #777777;
	margin-top: 15px;
		padding-left: 0.3em;
}
.wp-block-latest-posts li:nth-child(odd) {
	background-color: #f0f0f0;
}

.wp-block-image .alignleft {
    float: left;
    margin: 1.2em 1em .5em 0;
}

h2 {
    font-size: 35px;
    margin-bottom: 10px!important;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: none;
}


/* LOGO align */

.site-logo {
    display: block;
    max-width: 100%;
    margin: auto;
    width: 400px;
}
